
html, body{min-width: 1440px;}
body{min-width: 1440px;}
.clear{clear: both;}
/* page_index */
/* banner第一个轮播 */
.banner{height: 800px; width: 100%; object-fit:cover;object-position:center center}
.swiper-t{width: 100%;height: 100%; margin: 0 auto;}
.swiper-t .swiper-container {width: 100%;height: 100%; margin: 0 auto;}
.swiper-slide {position: relative;text-align: center;font-size: 18px;background: transparent;display: block;}
.swiper-slide .text{position: absolute;left: 50%;top: 50%;width: 1440px; margin: -102px 0 0 -720px; padding: 10px; object-fit:cover;object-position:center center}
.swiper-slide h3{display: block;text-align: left; font-size: 44px; line-height: 60px; color: #212121;}
.swiper-slide h4{display: block;text-align: left; font-size: 22px; line-height: 55px; color: #212121;}
.swiper-slide p{display: block;text-align: left; font-size: 18px; line-height: 30px; width: 320px; color: #212121;}
.swiper-slide a{display: block; background: #fff; font-size: 18px; color: #212121; width: 190px;height: 50px; line-height: 50px; margin-top: 40px;}
.banner .swiper-container-horizontal>.swiper-pagination-bullets{bottom: 15px;}
.banner .swiper-pagination-bullet{background: #fff; opacity: .4; width: 42px;height: 6px;border-radius: 3px;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #fff; opacity: .8;}

/*  */
.page_box{min-width: 1440px; overflow: hidden;}

/* 产品矩阵 */
.product{/*height: 895px; */width: 100%; padding-top: 80px; background: url(../images/index/m_1.png) center 80px no-repeat; object-fit:cover;object-position:center center}
.product .contentbox{width: 1440px; margin: 0 auto;height: 100%; position: relative; object-fit:cover;object-position:center center}
.product .contentbox .animal{position: absolute; top: -30px; z-index: 1; width: 100%; height: 100%; overflow: hidden;/**/}
.product .contentbox .animal1{width: 231px; height: 290px; position: absolute; left: 1650px;top: 30px; background: url(../images/index/m_1_1.png) center no-repeat;transition: 1s;}
.product .contentbox .animal2{width: 282px; height: 204px; position: absolute; left: 2600px;top: 0px; background:  url(../images/index/m_1_2.png) center no-repeat;transition: 1s;}
.product.fei .contentbox .animal1{ left: 650px;top: 60px;}
.product.fei .contentbox .animal2{ left: 1000px;top: 0px;position: relative;z-index: 2;}
.product .xuyan{height: 372px; padding: 42px 0; margin-left: 20px; width: 420px; position: relative; z-index: 2;}
.product .xuyan h3{font-size: 52px;line-height: 80px;}
.product .xuyan p{font-size: 16px;line-height: 30px;}
.product .xuyan a{font-size: 18px; width: 190px; text-align: center; line-height: 46px; border:2px solid #000; display: block; color: #03002F;}

.product .home-games{position: relative;height: 680px; width: 1204px; margin: 0 auto; min-width: 1440px; position: relative;}
/* .product .swiper-t{} */
.product .home-games .swiper-container{width: 1100px;padding: 10px 10px 75px; overflow:initial; float: left;/* */}
.product .swiper-slide{height: 620px; width: 100%; border-radius: 35px;position: relative;}
.product .swiper-wrapper {position: relative;width: 100%;height: 100%;z-index: 1;display: flex;box-sizing: content-box;}
.product .swiper-slide .main_left{width: 306px; height: 620px; overflow: hidden; background: url(../images/index/phone.png) top left no-repeat ; background-size: 100% 100%; padding: 4px 7px 4px 6px; position: absolute;left: -5px;z-index: 10;}
.product .swiper-slide .main_left .container{ width: 100%; height: 100%;border-radius: 50px;overflow: hidden;background: #000;display: flex;justify-content: center;align-items: center;}
.product .swiper-slide .main_left video,.product .swiper-slide .main_left img{display: block;width: 100%;/* height: 100%;*/}
.product .swiper-slide .main_left .container .cover{display: block; position: absolute;left: 6px; top: 4px; right: 7px; bottom: 4px;border-radius: 50px;z-index: 9;}
.product .swiper-slide .main_left .container .home-phone-player_btn{ display: block;position: absolute;left: 50%;top: 50%; width: 66px; height: 66px; margin: -33px 0 0 -33px; background:url(../images/index/play_big.png) center no-repeat; background-size: 100%; border-radius: 50px; cursor: pointer;z-index: 10;}
.product .swiper-slide .main_left .container .cover.hide{display: none;}
.product .swiper-slide .main_left .container .home-phone-player_btn.hide{display: none;}

.product .swiper-slide .main_right{margin-top: 70px; background: url(../images/index/m_1_3.png) 950px 390px no-repeat #fff; box-shadow: 0 0 10px rgba(0, 0, 0, .3);position: relative;display: block;overflow: hidden;padding: 70px 60px 0 378px;width: 1098px;height: 550px;border-radius: 20px 20px 20px 100px;}

.product .swiper-slide .main_right .icon{width: 80px; height: 80px; border-radius: 8px;overflow: hidden; float: left; margin-right: 24px;}
.product .swiper-slide .main_right .icon img{width: 100%; height: 100%;}
.product .swiper-slide .main_right h3{float: left;width: 330px; font-size: 30px; line-height: 30px; overflow: hidden;white-space:nowrap;text-overflow:ellipsis;}
.product .swiper-slide .main_right .tag{float: left; width: 330px;overflow: hidden; margin-top: 18px;text-align: left;}
.product .swiper-slide .main_right .tag span{width: 102px; text-align: center; line-height: 32px; font-size: 14px; background: #EFEFEF; display: inline-block; overflow: hidden;white-space:nowrap;text-overflow:ellipsis;}
.product .swiper-slide .main_right .tag span:not(:last-child){margin-right: 10px;}
.product .swiper-slide .main_right .introduce{line-height: 30px; height: 120px;text-align: justify; margin: 40px 0; overflow: hidden; font-size: 16px; color: #949494;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:4;-webkit-box-orient:vertical;}
.product .swiper-slide .main_right .source_list{width: 100%; height: 90px; overflow: overlay !important;white-space:nowrap; font-size: 0;text-align: left;}
/* 滚动条 */
.product .swiper-slide .main_right .source_list::-webkit-scrollbar{display: none;width: 0; height: 10px;}
.product .swiper-slide .main_right .source_list::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0);border-radius: 5px;}
.product .swiper-slide .main_right .source_list::-webkit-scrollbar-thumb {border-radius: 5px;-webkit-box-shadow: inset 0 0 5px rgba(255, 166, 0, 1);background: rgba(255, 255, 255, 0.3);}
.product .swiper-slide .main_right .source_list:hover::-webkit-scrollbar{display: block; }
/* 滚动条结束 */
.product .swiper-slide .main_right .source_list .source{width: 90px; height: 90px; display: inline-block; background: #333;vertical-align: top;cursor: pointer; border-radius: 5px;}
.product .swiper-slide .main_right .source_list .source:not(:last-child){ margin-right: 16px;}
.product .swiper-slide .main_right .source_list .source img{display: block; width: 32px; height: 32px; margin: 29px;}

.product .swiper-container-horizontal>.swiper-pagination-bullets{bottom: 0px;}
.product .swiper-pagination-bullet{background: #000; opacity: .3; width: 42px;height: 6px;border-radius: 3px;}
.product .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #000; opacity: .7;}
/* 合作共赢 */
.cooperate{width: 100%; margin-top: 80px; background: url(../images/index/m_2.png) top center no-repeat;}
.cooperate .contentbox{min-width: 1440px; max-width: 1600px; margin: 0 auto;height: 100%; position: relative;}
.cooperate .contentbox .animal{position: absolute; z-index: 1; width: 100%; height: 100%; /*overflow: hidden;*/}
.cooperate .contentbox .animal1{width: 514px; height: 406px; position: absolute; left: -1000px;top: 33px;background: url(../images/index/m_2_2.png) center no-repeat;transition: 1s;}
.cooperate.fei .contentbox .animal1{ left: 90px;top: 33px;}
.cooperate .xuyan{height: 372px; padding: 42px 0; width: 520px; float: right; margin-bottom: 152px; margin-right: 20px; position: relative;z-index: 2;}
.cooperate .xuyan h3{font-size: 52px;line-height: 80px;}
.cooperate .xuyan p{font-size: 16px;line-height: 30px;}
.cooperate .xuyan a{font-size: 18px; width: 190px; text-align: center; line-height: 46px; border:2px solid #000; display: block; color: #03002F; float: right;}
.cooperate .cooperate_list{width: 100%; height: 360px;position: relative;z-index: 2; padding: 0 20px; display: flex;display: -webkit-flex;justify-content: space-between;flex-direction: row;flex-wrap: wrap;}
.cooperate .cooperate_list::after{content: ""; width: 100%; height: 1px; clear: both;display: block;}
.cooperate .cooperate_list .aCooperate{width: 24%; height: 100%; border-radius: 27px; background-size: 100% 100%; box-shadow: 0 0 15px rgba(0, 0, 0, .3);padding: 60px 25px 0 43px; position: relative; cursor: pointer; background: conic-gradient(#FE8672, #FF7983, #FCAF76, #FDC2D8, #FCA861,#FE8672);}
.cooperate .cooperate_list .aCooperate:hover{ box-shadow: 0 0 15px rgba(255, 255, 255, .3);}
/* .cooperate .cooperate_list .aCooperate:not(:last-child){margin-right: 26px;} */
.cooperate .cooperate_list .aCooperate h3{line-height: 60px; font-size: 38px; position: relative; z-index: 1;}
.cooperate .cooperate_list .aCooperate p{line-height: 30px; font-size: 20px; /*color: #8c8c8c;*/ position: relative; z-index: 1;}
.cooperate .cooperate_list .aCooperate a{color: #f60;text-decoration: underline; position: relative; z-index: 1;}
.cooperate .cooperate_list .aCooperate::before{display: block; position: absolute; left: 55px; bottom: 25px;font-size: 54px; line-height: 72px; background-image: linear-gradient(180deg,#e6e6e6,#fafafa);background-clip:text;-webkit-background-clip:text;color: transparent; font-weight: bold; z-index: 1;}
.cooperate .cooperate_list .aCooperate:nth-child(1)::before{content: "01";}
.cooperate .cooperate_list .aCooperate:nth-child(2)::before{content: "02";}
.cooperate .cooperate_list .aCooperate:nth-child(3)::before{content: "03";}
.cooperate .cooperate_list .aCooperate:nth-child(4)::before{content: "04";}
.cooperate .cooperate_list .aCooperate .icon{position: absolute;right: 25px; bottom: 35px; width: 80px; height: 80px; z-index: 1;transition: transform 0.2s;}
.cooperate .cooperate_list .aCooperate:nth-child(1) .icon{ background: url(../images/index/m_2_3.png) center no-repeat;background-size: 100%;}
.cooperate .cooperate_list .aCooperate:nth-child(2) .icon{ background: url(../images/index/m_2_4.png) center no-repeat;background-size: 100%;}
.cooperate .cooperate_list .aCooperate:nth-child(3) .icon{ background: url(../images/index/m_2_5.png) center no-repeat;background-size: 100%;}
.cooperate .cooperate_list .aCooperate:nth-child(4) .icon{ background: url(../images/index/m_2_6.png) center no-repeat;background-size: 100%;}
.cooperate .cooperate_list .aCooperate:hover .icon{ transform: scale(1.2,1.2);}
.cooperate .cooperate_list .aCooperate::after{content: ""; background: #fff; display: block; position: absolute;left: 5px; top: 5px; right: 5px; bottom: 5px; border-radius: 25px; z-index: 0;}


/* 成就 */


.course_box {height: 800px; width: 100%; margin-top: 80px; position: relative;}


.course_box .big,.course_box .small,.course_box .event{position: absolute;height: 100%; width: 100%; min-width: 1440px;}
/* .course_box .big{z-index: 1;} */


/* .course_box .swiper-container{position: absolute;width: 100%;height: 300px;margin-left: auto;margin-right: auto;z-index: 1;} */
.course_box .swiper-slide,.course_box .swiper-slide {background-size: cover;background-position: center;}

/* .course_box .gallery-top {} */
.course_box .big .gallery-top.swiper-container{height: 100%;width: 100%;}
.course_box .big .gallery-top .content_box{min-width: 1440px; max-width: 1600px; height: 100%; position: relative; margin: 0 auto;}
.course_box .big .gallery-top .content_box .content{position: absolute; width: 760px; right: 20px; top: 434px;}
.course_box .big .gallery-top .content_box .content *{color: #fff;}
.course_box .big .gallery-top .content_box .content .isMajor{padding: 12px 0 10px; text-align: left; position: relative;}
.course_box .big .gallery-top .content_box .content .isMajor h4{font-weight: bold; font-size: 20px; line-height: 20px; margin-bottom: 7px;}
.course_box .big .gallery-top .content_box .content .isMajor h5{font-size: 16px; line-height: 16px;}
.course_box .big .gallery-top .content_box .content .isMajor::after{content: ""; display: block; position: absolute;left: 180px; right: 150px; top: 50%; height: 1px; background: rgba(255, 255, 255, .9);}
.course_box .big .gallery-top .content_box .content .bigEvent{margin-top: 54px;text-align: left;font-size: 30px; line-height: 30px;}
.course_box .big .gallery-top .content_box .content .bigEvent span{font-size: 18px; display: inline-block; vertical-align: bottom;}
.course_box .big .gallery-top .swiper-button-prev,.course_box .big .gallery-top .swiper-button-next{top: 435px; width: 64px; height: 64px; border-radius: 50%; border:3px solid rgba(255, 255, 255, 0.8);margin-top:0}
.course_box .big .gallery-top .swiper-button-prev{right: 94px;left: auto;}
.course_box .big .gallery-top .swiper-button-next{right: 20px;}
.course_box .big .gallery-top .swiper-button-prev::after,.course_box .big .gallery-top .swiper-button-next::after{font-size: 16px;font-weight: bold;}
.course_box .big .gallery-top .swiper-button-next.swiper-button-disabled,.course_box .big .gallery-top .swiper-button-prev.swiper-button-disabled{opacity: .6;}

/* 大事件轮播 */
.gallery-event.swiper-container{margin-top: 35px;height: 120px;}
.gallery-event.swiper-container .swiper-slide{white-space:nowrap;text-align: left; width: auto;}
.gallery-event.swiper-container .swiper-slide .aEvent{width: 238px; height: 100%; height: auto;font-size: 14px; display: inline-block;word-wrap:break-word;word-break:break-all;white-space: break-spaces;vertical-align: top;}
.gallery-event.swiper-container .swiper-slide .aEvent:first-letter{font-size:20px;}
.gallery-event.swiper-container .swiper-slide .xian{width: 112px; height: 100%; display: inline-block;vertical-align: top; background: url(../images/index/xian.png) center 20px no-repeat;}
.gallery-event.swiper-container{cursor: w-resize;}
/* .gallery-event.swiper-container .swiper-scrollbar{display: none;}
.gallery-event.swiper-container:hover .swiper-scrollbar{display: flex;} */



.smallSwiper{position: relative; width: 100%; left: 0; top: 0; min-width: 1440px; max-width: 1600px; height: 800px;top:-800px; padding: 0 20px; margin: 0 auto;}

/* 缩略图轮播 */
/* .course_box .small{z-index: 1;} */
.course_box .small .rongqi{width: 100%; min-width: 1440px; max-width: 1600px; margin: 0 auto; height: 100%; position: relative;}
.course_box .small .rongqi .gallery-thumbs {width: 760px;top: 118px; right: 20px; height: 224px;box-sizing: border-box;position: absolute;}
.course_box .small .rongqi .gallery-thumbs .swiper-slide {height: 100%;opacity: 1; width: 180px; height: 224px;position: relative; cursor: pointer;}
.course_box .small .rongqi .gallery-thumbs .swiper-slide i{display: block; width: 100%; height: 100%; text-align: center; color: #fff;font-size: 42px;line-height: 279px; background-color: rgba(0, 0, 0, .5);padding: 15px; font-weight: bold;}
.course_box .small .rongqi .gallery-thumbs .swiper-slide-thumb-active {opacity: 1; border: 2px solid #fff;}
.course_box .small .rongqi .gallery-thumbs .swiper-slide-thumb-active i{font-size: 24px; text-align: left; line-height: 24px; background-color: rgba(0, 0, 0, 0);}

/* 固定块 */
.regular_box{position: relative;height: 800px; width: 100%; min-width: 1440px; max-width: 1600px; margin: 0 auto;}
.regular_box .regular{ width: 506px;position: absolute;top: 238px;left: 20px;z-index: 9;}
.regular h3{position: absolute;top: 0; left: 0; font-size: 48px; line-height: 52px;color: #fff;}
.regular .time{position: absolute;top: 38px;left: 385px; font-size: 14px; line-height: 14px;color: #fff;}
.regular .liubi_box{position: absolute;left: 0;top: 125px; width: 506px;}
.regular .liubi_box .liubi{position: relative;width: 137px; height: 111px; padding-top: 19px; text-align: center; float: left; margin-bottom: 37px; cursor: pointer;}
.regular .liubi_box .liubi:not(:nth-child(3n)){margin-right: 47px;}
.regular .liubi_box .liubi::after{content: "";opacity: 0;display: block;position: absolute;top: 0;left: 50%; top: 50%; border: 2px solid #fff; width: 0%; height: 0%;transition: all 300ms ease-in-out 100ms;}
.regular .liubi_box .liubi:hover:after{opacity: 1; left: 0%; top: 0; width: 100%; height: 100%}
.regular .liubi_box .liubi *{color: #fff;}
.regular .liubi_box .liubi h4{font-size: 36px; line-height: 36px; display: inline-block;}
.regular .liubi_box .liubi span{font-size: 18px; line-height: 18px;display: inline-block;}
.regular .liubi_box .liubi i{font-size: 14px; line-height: 14px;display: inline-block;font-style: normal;vertical-align: top;}
.regular .liubi_box .liubi p{line-height: 48px; font-size: 16px;}


/* developments 品牌动态 */
.developments{width: 100%; margin: 80px auto 100px; position: relative; background: url(../images/index/m_4.png) bottom center no-repeat;}
.developments::after{content: ""; display: block; height: 1px; width: 100%; clear: both;}
.developments h3{line-height: 170px; font-size: 56px; text-align: center;}
.developments .developments_list{width: 1440px; margin: 0 auto; padding: 20px;}
.developments .developments_list::after{content: ""; width: 100%; height: 1px; clear: both;display: block;}
.developments .developments_list .aDevelopments{width: 440px; float: left;border-radius:18px; box-shadow: 0 5px 15px rgba(0, 0, 0, .1); cursor: pointer;}
.developments .developments_list .aDevelopments:not(:last-child){margin-right: 40px;}
.developments .developments_list .aDevelopments .img_box{width: 100%; height: 310px; overflow: hidden; border: 1px solid #ccc;}
.developments .developments_list .aDevelopments .img_box .img{width: 100%; height: 100%; transition:transform 1s;}
.developments .developments_list .aDevelopments .img_box:hover .img{ transform: scale(1.1,1.1);}
.developments .developments_list .aDevelopments .content_box{padding-left: 42px; padding-right: 42px; border: 1px solid #ccc; background: #fff;}
.developments .developments_list .aDevelopments .content_box h4{line-height: 62px;height: 62px; font-size: 28px;white-space: nowrap;text-overflow: ellipsis; overflow: hidden; }
.developments .developments_list .aDevelopments .content_box p{line-height: 26px; height: 52px; font-size: 16px; color: #8c8c8c;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.developments .developments_list .aDevelopments .content_box .date{ font-size: 16px;line-height: 46px; text-align: right; color: #8c8c8c;}

.developments .developments_list .aDevelopments:nth-child(odd) .img_box{border-radius: 18px 18px 0 0; border-bottom: 0;}
.developments .developments_list .aDevelopments:nth-child(odd) .content_box{border-radius: 0 0 18px 18px; border-top: 0; padding-bottom: 6px;}
.developments .developments_list .aDevelopments:nth-child(even) .img_box{border-radius: 0 0 18px 18px; border-top: 0;}
.developments .developments_list .aDevelopments:nth-child(even) .content_box{border-radius: 18px 18px 0 0; border-bottom: 0;padding-top: 6px;}

.developments .more{width: 192px; height: 52px;border: 2px solid #212121; text-align: center; line-height: 48px;font-size: 18px; margin: 40px auto 20px; display: block;}
